Community mailing list archives

community@mail.odoo.com

Re: wkhtmltox for pdf invoice

by
Humberto
- 06/10/2015 13:33:54
Try the lowest "Static" version of wkhtmltox (0.11.0)  although  Odoo is recomending (0.12.0) but it did not work for me (Debian 7)  regards
HGK

On Wed, Jun 10, 2015 at 9:52 AM, Loïc Richard <loic.richard1@free.fr> wrote:
hello,

Do ou someone use Odoo with debian jessie

I try to install  wkhtmltox but I have this problem : 
wkhtmltox : Dépend: libjpeg8 but is not installed
             Dépend: xfonts-base  but is not installed
             Dépend: xfonts-75dpi  but is not installed

But in my source list, I haven't this depends

Someone can help to install the good wkhtmltox for debian Jessie 

Thank you


------------------------
Cordialement,
Loïc Richard


_______________________________________________
Mailing-List: https://www.odoo.com/groups/community-59
Post to: mailto:community@mail.odoo.com
Unsubscribe: https://www.odoo.com/groups?unsubscribe